Changes between Version 14 and Version 15 of FineGrainedPageAuthzEditorPlugin


Ignore:
Timestamp:
Oct 26, 2009 4:58:29 PM (5 years ago)
Author:
bradley.booms@…
Comment:

Added to dependencies list after completing install.

Legend:

Unmodified
Added
Removed
Modified
  • FineGrainedPageAuthzEditorPlugin

    v14 v15  
    6161It uses the following additional modules which may require installation 
    6262  1. !ConfigObj from [http://www.voidspace.org.uk/python/configobj.html#introduction] 
     63  2. AccountManagerPlugin needs to be installed, but not enabled.  
     64  3. Must have group_file configuration as mentioned in File Locations above. 
    6365 
    6466